type: pages
headline: Ressources
parent: kirby.page("resources")
info: "{{ page.theme }} • {{ page.subject }} • {{ page.location }} "
layout: list
template: resource
empty: Aucune ressource
image:
  query: page.image
  cover: true
  ratio: 5/4
